UNALZ(1)

NAME
unalz - decompresses alzip formatted files with names ending in ".alz"

SYNOPSIS

unalz [OPTIONS...] archive.alz [files_to_extract...]

DESCRIPTION

unalz tool is the utility used for decompressing alzip format file. It mainly operates on files with names ending in '.alz'.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-utf8
    convert filename's codepage to UTF-8 (default).

-cp949
    convert filename's codepage to CP949.

-euc-kr
    convert filename's codepage to EUC-KR.

-l
    list the archive contents.

-d DIR
    set output directory.

-p
    extract files to pipe, no messages.

-pwd PWD
    set password.

SEE ALSO

unzip (1), gzip (1).

AUTHOR

This manual page was written by Yooseong Yang and Changwoo Ryu for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Changwoo Ryu
    Author.

COPYRIGHT
Copyright © 2003 Yooseong Yang
Copyright © 2008 Changwoo Ryu